Subject: Company introduction Zeyd Tekstil A.S.
From: "Vefa Sorkun" <[email-masked]>
To: <[email-masked]>
Date: Sat, 12 Mar 2022 12:47:39 +0300

Hello,

My name is Vefa am from Turkey / Denizli.

We are a textile manufacturer, And I would like to present you  our products (Mattress protector, Duvets, Bedsheets, ...) I will be very grateful to you if you send this email  to the purchase manager.

Hereby I would like to introduce our company which is located in Turkey. 

Below mentioned and in the attachements you´ll find additional informations about our company and mattress protectors.

2011 we started the production of many different PU laminated fabrics like knitted cotton and polyester terry, knitted jersey, flat woven molton, knitted bamboo-tencel-organic-recycled cotton on our own circular knitting and lamination machines.

Herefrom we are able to produce ready made items like woven/flat knitted terry towels and bathrobes, waterproof mattress protectors (pad, fitted, encasing, quilted), pillow protectors, fitted bedsheets and mattress topper with PU memory foam.  

We export fabrics and ready made items worldwide but mostly to EU countries.

Low minimum quantities (regular and custom made), high quality, fast delivery and competitive prices are our benefits.

All our products are Oekotex Class1 sertified and our production company is approved by BSCI and SEDEX.

In the attachement you will find detailed company informations and please don´t hesitate to contact me for further questions.

I will hope for your interest and your kind requests.

Best regards  /  Cordialement /  Saygılar / تحياتي

VEFA SORKUN                                 <https://www.zeydtekstil.com/> 
Export Marketing Clerk

Mobile: +90 549 582 59 51 |  Phone: +90 258 371 02 85

Akçeşme Mh. 2023 Sk. No:11, Merkezefendi/DENİZLİ
 <https://www.zeydtekstil.com/> 
The content of this email is confidential and intended for the recipient specified in message only. It is strictly forbidden to share any part of this message with any third party, without a written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion, so that we can ensure such a mistake does not occur in the future.